@import url("../floatbox/floatbox.css");



body,div,dl,dt,dd,ol,ul,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
}
	  
html { 
	font-size: 15px; 
	color: #000; 
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", sans-serif; 
}

#wrapper { 
	margin: 1em 5em 1em 5em; 
	padding: 0em;
	background-color: #ffefff; 
}

#header{
	background-color: #fff;
	height: 150px;
}
   
#headerimg {
	float: left;   
	width: 100%;
	height: 150px;
}

#myname {
	display: none;
}

/* top menu styles */
#menu_h {
	margin: 0em 0 3em 0;
	background-color: #c456c3; 
	display: block;
	height: 40px;
}

#spacer_div {
	width: 33%;
	float: left;
	color: #c456c3;
}

#menu {
	text-align: center;
	padding: 0.6em 0 0.5em;
	width: 33%;
	float: left;
}		
		
#menu * {
	display: inline;
	padding: 4px;
	user-select: none;
	cursor: pointer;
	/*vertical-align: middle;*/
	color: #000;
	font-size: 16px;
}
		
#menu li.active {
	font-weight:bold; 
}

		
#buttons, #bottomlinks{
	font-family: Verdana;
}

#buttons a {
	text-decoration: none;
	/*padding-bottom: 8px;*/
}
		
#buttons li:hover{
	color: #000; 
	background: #fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-opera-border-radius: 5px;
	-moz-border-radius: 5px;
	font-weight:bold;
}

/* share icons */
#icon_holder {
	width: 33%;
	float: left;
	text-align: right;
}

.tsc_social_round_gray_24 { 
	display: inline-block; text-indent: -999em;height:34px; width:24px; text-decoration: none; padding:2px; vertical-align:middle; 
}

.tsc_social_round_gray_24:hover {
	opacity:0.7;
}

.email_round_gray_24{ background: url(../img/icons/email-round-gray-24.png) no-repeat center; }
.google2_round_gray_24{ background:url(../img/icons/google2-round-gray-24.png) no-repeat center; }
.linkedin_round_gray_24{ background:url(../img/icons/linkedin-round-gray-24.png) no-repeat center; }
.twitter2_round_gray_24{ background:url(../img/icons/twitter2-round-gray-24.png) no-repeat center; }


/*content pane styles */
#panes {
	/*text-align: justify;*/
	border-style: none;
	margin: 0 1em 0 1em;
	overflow: auto;
	clear: both;
}
		
#panes p {
	width: 600px;
	margin: 0 auto 1em auto;
	line-height: 1.2em;
}

#panes a {
	text-decoration: none;
}

#panes	a:link {
	color: #9e0cc4; /*cd0c47;*/
	text-decoration: none;
}

#panes a:visited {
	color: #808080;
	text-decoration: none;
}

#panes a:hover {
	color: #952d45; /*3f3f3f; 952d45*/
	text-decoration: none;
	outline: none;
	cursor: pointer;
}
		
div.header1, #panes fieldset {
	width: 600px;
	margin: 0 auto 1em auto;
}

/* Header styles in the content area */
div.header1 {
	font-size: 1.5em;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", sans-serif;  
}

/* For the toggle header */  
div.header2 {
	font-size: 1.2em;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", sans-serif; 
	margin: 1em 0 1em 0;
} 

/* other headers */
div.header3 {
	font-size: 1.1em;
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", sans-serif;
	font-weight: bold;
	width: 600px;  
	margin: 1em auto 1em; /* 2.5em auto 0.5em; */
}  
 
#panes ul {
	width: 500px;
	margin: 0 auto 1em auto;
} 
		
#panes div div { 
	overflow: hidden; 
}
		
div.slideText {
	/* Since the Fx.Slide element resets margins, we reset a margin on the above element */
	margin: 1em auto 1em auto;;
	width: 600px;
}

#toggleme {
	cursor: pointer;
	margin-bottom: 1.2em;
}

#toggleme:hover {
	color: #424242;
}

/* Resume button styles */
#resume {
	background: #9932cc;
	border: 3px outset #af93d2;
	/*font-size: 1.1em;*/
	padding: 0.2em;
	/*margin-left: 3px;*/
}

#resumehover {
	border: 1px solid #000000;
	background: #d8bfd8;
	padding: 13px 5px;
	font-size: 0.8em;
}

#resumehover a:link {
	color: #000000;
	font-size: 1.2em;
	padding: 3px 3px 3px 4px;
}
     
#resumehover a:hover {
	color: #000;
	background: #693ca0;
	border: 3px outset #af93d2;
}

#resumehover a:visited {
	color: #000;
 }
		
/*images on portfolio page */
.portfolio {
	width: 150px;
	height: 100px;
}

img.portfolio{
	border: 1px solid black;
	margin: 1em;
}

img.clients{
	float: relative;
	margin: 10px 20px 10px 0;
	text-align: center;
}

#portfolio_table {
	width: 600px;
}

/* thumbnail picture of the snapshot site on portfolio page */
#snapshot {
	height: 60px;
}
#qc_ministry {
	height: 97px;
}

.info {
	background-color:#ffe; 
	color:#000;
	position:absolute; 
	width:100%; 
	height:100%; 
}

.info p {
	margin:10px;
}
}		

  
/* form styles */
   
label {
	width: 6em;
	float: left;
	text-align: right;
	margin-right: 0.5em;
	display: block;
}

#submit:hover, #reset:hover {
	background: #693ca0;
}

#submit {
	margin-right: 0.5em;
}

input, textarea {
	color: #781351;
	background: #FFF2E6;
	border: 1px solid #0066ff;
}

label {
    width: 85px;
    float: left;
    padding-left: 5px;
}
      
textarea {
	overflow: auto;
}
      
fieldset {
	border: 1px solid #b734b6;
	width: 20em;
}

#status
{
	width: 600px;
	color: #e1164b; 
	margin: 0 auto 0em auto;
}

/* footer styles */
#footer {
	text-align: center;
	background-color: #c456c3; 
	padding: 0.4em;
}
			
#footer li {
	display:inline;
	padding-left: 1em;
	user-select: none;
	cursor: pointer;
	vertical-align: middle;
	color: #000;
	font-size: 12px;
}

#footer li a {
	text-decoration: none;
	color: #000;
}
 		
#bottomlinks li:hover{
	color: #000;
	text-decoration: underline;
	cursor: pointer;
}

/* For menu layout breaks between smartphone width and 1550px */
@media screen and (max-width: 1550px) {  

	#spacer_div { 
		width: 20%;
	}
	
	#menu { 
		width: 56%;
	}
	
	#icon_holder {
		width: 23%;
	}
}

/* for smartphones and tablets */
@media screen and (max-width: 800px) {  

	#wrapper { 
		margin: 0.5em;
	}

	#header, #headerimg {
		height: 100px;
	}
	
	#menu * {
		display: block;
		padding: 0;
	}
	
    #menu {   
        height: auto;  
        padding: 0;
        width: 100%;
    }
     
    #menu_h {   
        height: auto;  
        margin: 0;
        padding: 0;
    }
     
    #menu ul {  
        width: 100%;  
        display: block;  
        height: auto;  
    }
      
    #menu li {  
        width: 100%;  
        float: left;  
        position: relative;  
        background-color: #c456c3;
		border-top: 1px solid #9e0cc4;
		border-bottom: 1px solid #9e0cc4;
		padding: 4px 0;
    }
      
    #spacer_div { 
		display: none;
	}
	
    #icon_holder { 
	    width: 100%;
	    text-align: center;
	    display: block;
		background-color: #c456c0;
		border-top: 1px solid #9e0cc4;
		border-bottom: 2px solid #9e0cc4;
	}
      
    div.header1, #panes fieldset {
		margin-top: 0.2em;
    }
    
    #panes div div, #panes p, #panes fieldset, div.header1, #panes fieldset, div.slideText, div.header3, #portfolio_table, #status {
		width: 95%;
	}
	
	#resumehover {
		padding: 0 5px;
	}
		
	#resumehover a {
		display: block;
		width: 65px;
	}
		
	#panes ul {
		width: 80%;
	}
	
	.portfolio {
		width: 25%;
		float: left;
	}
} 
